{
    "dc_identifier": "nl.gm0037.2c.2015.6207974-8",
    "dc_title": "Raadsvergadering 2015-06-22 - Financiele stukken Veiligheidsregio Groningen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Stadskanaal op 2015-06-22. Onderdeel: Financiele stukken Veiligheidsregio Groningen.",
    "dc_source": "https://stadskanaal.bestuurlijkeinformatie.nl/Agenda/Index/4f01baa2-1b4f-4138-ab0c-722be4052652",
    "dc_publisher": "gm0037",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-07",
    "foi_publishedDate": "2015-06-22",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Stadskanaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Stadskanaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "96",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0037.2c.2015.6207974-8",
    "dc_externalIdentifier": "6208009",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-06-22",
    "foi_meetingNumber": "6207974",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0037.2c.2015.6207974-8.doc.1",
            "dc_title": "15. Financiele stukken Veiligheidsregio Groningen.pdf",
            "foi_fileName": "15.%20Financiele%20stukken%20Veiligheidsregio%20Groningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stadskanaal&id=d5172089-36a3-4356-9eb1-687c61b7f4ce"
        },
        {
            "dc_identifier": "nl.gm0037.2c.2015.6207974-8.doc.2",
            "dc_title": "15.1. Jaarverslag en jaarrekening 2014 VRG.pdf",
            "foi_fileName": "15.1.%20Jaarverslag%20en%20jaarrekening%202014%20VRG.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stadskanaal&id=f0256450-f400-4323-880d-4bfac2975834"
        },
        {
            "dc_identifier": "nl.gm0037.2c.2015.6207974-8.doc.3",
            "dc_title": "15.2. Begroting 2016 VRG.pdf",
            "foi_fileName": "15.2.%20Begroting%202016%20VRG.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stadskanaal&id=2bb4b44e-24a2-4b5e-ae2b-23fba6024f00"
        },
        {
            "dc_identifier": "nl.gm0037.2c.2015.6207974-8.doc.4",
            "dc_title": "15.3. College over zienswijze.pdf",
            "foi_fileName": "15.3.%20College%20over%20zienswijze.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stadskanaal&id=fa01050a-941d-4507-a1f6-566222482f4a"
        },
        {
            "dc_identifier": "nl.gm0037.2c.2015.6207974-8.doc.5",
            "dc_title": "15.4. VRG over financiele jaarstukken.pdf",
            "foi_fileName": "15.4.%20VRG%20over%20financiele%20jaarstukken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stadskanaal&id=1853a24c-e84a-49f4-97ea-dca044cc09ba"
        }
    ]
}